--- results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/reference/ratis-3.1.1-cyclonedx.json:bom.json	2025-04-06 12:14:20.967566840 +0000
+++ results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/rebuild/ratis-3.1.1-cyclonedx.json:bom.json	2025-04-06 12:14:28.227452791 +0000
@@ -34,18 +34,6 @@
           {
             "alg" : "SHA-384",
             "content" : "5eb755c6492e7a7385fa9a1e1f4517875bcb834b2df437808a37a2d6f5285df428741762305980315a63fcef1406597d"
-          },
-          {
-            "alg" : "SHA3-384",
-            "content" : "0fe16a47cf7aab0b22251dafcc39939b68e8f1778093309d8d2060b51a08df445a8b8ed5a9561669faf2e55f907c76d8"
-          },
-          {
-            "alg" : "SHA3-256",
-            "content" : "3e5a1eb5ab7d0797498862794709ff8eaaa071fe4cc9ec77f52db7e2f97ef487"
-          },
-          {
-            "alg" : "SHA3-512",
-            "content" : "59281a3e29e76270d7f44b40b5b9f05e55f1ae3ec716d80add806f360940809e3813998ac7c5758043b8e248aed73b86e37dc506cdb4cde03c16bb617d8e5a3a"
           }
         ]
       }
@@ -210,18 +198,6 @@
         {
           "alg" : "SHA-384",
           "content" : "66ff22d4e73b288f7a20036b0610f5a7699cf6ce419d78caced743ce71445f3a97155584f4d07772d7bdcfeaddd6b4df"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "bca639da8b95db721cf61f78a66bf816e13e9f7d618cf6a124d60d1c9966ad9ee34f6fb019404c5283411166e832c065"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "739c9e221191bc15bf3fb06d70415d29eaeb1d34202541c898c1e4312b300f28"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "a1af37f4f3cdcabdd0ac43dee050cab80d32dd32e04f51090905e85a51ccd6f4b5f881d618e07ee8199706b841ef3906b9671bba4372d99115b0283d3f6f1d90"
         }
       ],
       "licenses" : [
@@ -283,18 +259,6 @@
         {
           "alg" : "SHA-384",
           "content" : "9707c3a62836776c24e8915293d62cde6737637890d7bcb11f9a364e09e00167091cab2ae777097d60ed2c86541c4648"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "85748a03e182d564dd3a4ad60fbcf4a478c5d4958d9834ce898100734d8a2e602c62e6e5f5911b1a31b1f9c1d51d8394"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "15bdd1a0388a2c66b743f912984b308a2af8cd5844569af48b23e1d35d23b9c0"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "1c95c89a85ed1a29c85a18aa7976fe8b596c799e08fa994f9583f633235ca9f1c409d5917bbe427074f292ace42a0e4fd52088bd5db31565908b1476103d6ad5"
         }
       ],
       "licenses" : [
@@ -380,18 +344,6 @@
         {
           "alg" : "SHA-384",
           "content" : "c25b39f418aa726ba8405dfd9b356131f89984e2ef5a55a724a2abf3b7c78443f671105835161d2414d602cf03da9f2d"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "f33abfaac21badae6f85d3ebbc6c1204fd7fda3bb15173e763fa8cee95bce6a8270eec2c8f49343c66c8d2767bc317e1"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "6e00d4b264a2afc4ca4e98f716ecece66c32c626ca3f8c5d56b22092b6fe417b"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "ad7b9142d370fc532a07cdd43881a129b012ff50e2bede3ac27d9bd31ec707bf2f45e82002fa59e962955cc38ab73cdd77713fca50cedc926c046f5617c1285b"
         }
       ],
       "licenses" : [
@@ -798,18 +750,6 @@
         {
           "alg" : "SHA-384",
           "content" : "a7a2daa807c4007c506b5100f0a9b526c0052c4e1f6b699904ef9d2aba8195b6003dc4d47ca133b15e2f3e830bdbe6c4"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "44ca97514a2e34b5bf3de9b5d45c8e871f6eee517db7f3c4b4476eb3e8dfe9a9d8760f3181114708288c373727b42475"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "a0a47001d3a293f129ffc21f17f575a9d23ce5b88b440e651e4cd01edd0cc421"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "483dae23d6827a105d17847c8c813527f19042b65c4d09635dfc4bfd25990fe3ba2a997540460fd5b1d72ca3add9a38ca8b32004680764db972a9bb62f7f68d8"
         }
       ],
       "licenses" : [
@@ -876,18 +816,6 @@
         {
           "alg" : "SHA-384",
           "content" : "81ef12a092a9ccdf55233bcde3b47992fbec3fa6b45481da2f1e7dc28a0771c90bc6ce5b773bc22fb8fb855ccde92002"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "9e93dc674e95ab8922dc582ee46bdb781372aad6ddbbc4a4846a0ed092c8773c12a9b6a68cdc5d0428ba11735459bb52"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "d2f6276688abd7e74aaf8a203577fbffc2f3245610d4586554e1ec9e6d7220f2"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "8afe9065bfe7985e8348c2e00afe07bdf231dab6b6e33cbfac95af466c3e0361824c02868d5716bc60f96ec1acfdfc0e1718f0a8cff3cb2b550c27d16c00a500"
         }
       ],
       "licenses" : [
@@ -982,18 +910,6 @@
         {
           "alg" : "SHA-384",
           "content" : "33053696d59193e86b9fb3c9766130990d0be043682ddc71d4f98d746f9445f729ed8671da59c048f47b3de1d66df3d7"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "af0ac450b87894c6cafaf5627df20113f800276a5a3d2716b3d64178896d95264be51bc4f8ae0972de4862ae54389c37"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "90b2e726da0f6d8ad4723af9e55d543e679f00700eafc542f24c1eda0d7459b7"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "c70e75e12b0a09fd0152c8eb3b17d964bbc3fdaaf461ae0fb921b55c95ca2f466cdafffe3b31bfb36575deb153b827f1d295ca9fa0b7fa9d948602227d1a0932"
         }
       ],
       "licenses" : [
@@ -1049,18 +965,6 @@
         {
           "alg" : "SHA-384",
           "content" : "a612c151cf7957b3d2f8a327cf9439f401a396be183c00ef882f689a59a4b69687ec0eaddf6cf396a94b5e255906a2a8"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "6124be0114d4d06cf933ad11f26b222a8c1f414c529098de1627f33299fb1ed37526f1544aae2546daca37dc62edcc7c"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "493b56fdd5a97ba2efa4af420605aeb7dc799b8ed43810c6629ea619ca0b383d"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "d490d27896c8b0364cc8f29bee3758ce12cbe8dfcbb4b9329899c65013bf73999a3601176245b8d63a826f6b9eb2e8efa6033626ae129a18ce57b3a6fba4c247"
         }
       ],
       "licenses" : [
@@ -1192,18 +1096,6 @@
         {
           "alg" : "SHA-384",
           "content" : "4c1c536205e57f4ee6e27bdbeb809ce4b9e0c8273d678b06a8178660aca4704676197f70c28399886fcad70cf1bb8cdf"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "fe46acbe164c85af46002f3e76e5a2fe1a134cf0a9f0471890965ebd388b860e1e8469d1fa39fbfdfa9de718be5eb8ec"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "78737587181801bb459d4f09a1d2fba34c9bca274884a262cf9bc880fdd52c3d"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "9e0926e4e04de682de15a780422a5e7c31e8c5eecd6372122ba78a8e70c5ac8156b6b9b4e714ff280306d60d3dbc9d5b915fa8d11b472caa0080da0ba962a79a"
         }
       ],
       "licenses" : [
@@ -1335,18 +1227,6 @@
         {
           "alg" : "SHA-384",
           "content" : "0fd3be839d72c4f573407cf4c202d6a3fcffdf6c869183e249ceeaed50a3b4db8c54112be0b94abfebacdeeee8458b8e"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "6b7299283d2c47126054d2bb21becfcd504a1ee9fee493ae232635ec6d90c04d4f502854a3c530f8f44e4b29638db18b"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "d06d4214809d8c4cf21ea542debfd162a3af4877399608f4488601cd0268a3ed"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "f8688e857db524d19b5c02b256b2a859de010227890b7e9b02431cc696ec682964392deba5133499eb6ea4b8ce9a98fcfe1bd0b39b58e9fb39977527e312ff66"
         }
       ],
       "licenses" : [
@@ -1405,18 +1285,6 @@
         {
           "alg" : "SHA-384",
           "content" : "6aaf3f6cb9030c2517a0a88e6fd0b821f52d3eb85d8eaa9c7b70a8796f879551bd93b7edf0d1ad2d6f8f2cb718520d23"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "544b8825ed68e2a70b28de5be380354f1bfc138afebd239ba0dd36c57097de31830adf0b13c6cee393d1ce01a0feb78f"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "510718b07fdaeef388573108863c685412211a780c96a4758ec587f18127b285"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "dc4fe598cfad91011088dd14c49c886abd148aa490c95a8c498aacf9a5b89f59c7f2cff4ccb84d647e78f7c0434a5507f68ad0ac1633ae19f72d78b956fe091e"
         }
       ],
       "licenses" : [
@@ -1475,18 +1343,6 @@
         {
           "alg" : "SHA-384",
           "content" : "3b2e18b479392b1557ea34bbe52545f02d183bebf860374d3666f2c0d96b445daa92156824530fe57e8da6b575514466"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "d713735c81b28faf34c62113c28acb7e20eea1299a0a44c60253cfdbd9c95ffaae9da029cae0cdea7cd7721c3440128e"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "1a7d07cf61a55a9c2bde2623d329f85942d3bbd9d56d62e7c8b794944ae114d4"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "5aeb38ca8f4ffaa89a2d3b5e471e79ec40a29bfa4bde321428bc72a66696d2f00440a72027ec3348f239901526be174149d4fac4ebfb2dc718e27c8053e00966"
         }
       ],
       "licenses" : [
@@ -1545,18 +1401,6 @@
         {
           "alg" : "SHA-384",
           "content" : "61a3a89ba81e1551719a3b93b0fe22b4b500a7febad0686edb130e02d7da9d2850b37fcb46fd79b7cac4cf9f4195b280"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "a25d1d47d570f126da922cb49ba4d4db3aaca30d82997b623231923395cc7145d6044558dae7020ec305d2687823b7aa"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "5492216788c4adb81da8d82f5945d2774a676fe490156ee34fe0eff6bcf7bf11"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "1c91cb98c49d46330eab5e8d9d23f12bace19e53854c8041415673ea57c30284f36e43734bc00fc2bc4adc0aff799e480daf08e8bea6b9ae364cc400488cdaf1"
         }
       ],
       "licenses" : [