--- results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/reference/ratis-3.1.1-cyclonedx.xml:bom.xml	2025-04-06 12:14:34.687351309 +0000
+++ results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/rebuild/ratis-3.1.1-cyclonedx.xml:bom.xml	2025-04-06 12:14:41.723240778 +0000
@@ -17,9 +17,6 @@
           <hash alg="SHA-256">6852aa0f4e42a2db745bab80e384951a6a65b9215d041081d675780999027e81</hash>
           <hash alg="SHA-512">417de20fcdcb11c9713bacbd57290d8e68037fdb4553fd31b8cb08bd760ad52dc65ea88ad4be15844ad3fd5a4d3e440d2f70326f2fe1e63ec78e059c9a883f8d</hash>
           <hash alg="SHA-384">5eb755c6492e7a7385fa9a1e1f4517875bcb834b2df437808a37a2d6f5285df428741762305980315a63fcef1406597d</hash>
-          <hash alg="SHA3-384">0fe16a47cf7aab0b22251dafcc39939b68e8f1778093309d8d2060b51a08df445a8b8ed5a9561669faf2e55f907c76d8</hash>
-          <hash alg="SHA3-256">3e5a1eb5ab7d0797498862794709ff8eaaa071fe4cc9ec77f52db7e2f97ef487</hash>
-          <hash alg="SHA3-512">59281a3e29e76270d7f44b40b5b9f05e55f1ae3ec716d80add806f360940809e3813998ac7c5758043b8e248aed73b86e37dc506cdb4cde03c16bb617d8e5a3a</hash>
         </hashes>
       </tool>
     </tools>
@@ -85,9 +82,6 @@
         <hash alg="SHA-256">46a4ecd1bfd01652b10dd88fb24ee1085deb3e0807392f7d569e63685213cdf3</hash>
         <hash alg="SHA-512">30c14bdcf8f04d03bd9ce1d6e64ccb8f5b12b17893571fed7781754d48a6a695cdd4e6ca803983dc7e3d45500fb6ae22929b16bba868583c77d1ac25922a250c</hash>
         <hash alg="SHA-384">66ff22d4e73b288f7a20036b0610f5a7699cf6ce419d78caced743ce71445f3a97155584f4d07772d7bdcfeaddd6b4df</hash>
-        <hash alg="SHA3-384">bca639da8b95db721cf61f78a66bf816e13e9f7d618cf6a124d60d1c9966ad9ee34f6fb019404c5283411166e832c065</hash>
-        <hash alg="SHA3-256">739c9e221191bc15bf3fb06d70415d29eaeb1d34202541c898c1e4312b300f28</hash>
-        <hash alg="SHA3-512">a1af37f4f3cdcabdd0ac43dee050cab80d32dd32e04f51090905e85a51ccd6f4b5f881d618e07ee8199706b841ef3906b9671bba4372d99115b0283d3f6f1d90</hash>
       </hashes>
       <licenses>
         <license>
@@ -109,9 +103,6 @@
         <hash alg="SHA-256">253829d3c12b7381d1044fc22c6436cff025fe0d459e4a329413e560a7d0dd13</hash>
         <hash alg="SHA-512">9eb3be206924900ad068353013c3c2ae679dd92f8af80036fee1328cc04e3420a2ec03fe9bd57042aee04469e73d28fe618470b3b1702f8262419ed4e5d0e223</hash>
         <hash alg="SHA-384">9707c3a62836776c24e8915293d62cde6737637890d7bcb11f9a364e09e00167091cab2ae777097d60ed2c86541c4648</hash>
-        <hash alg="SHA3-384">85748a03e182d564dd3a4ad60fbcf4a478c5d4958d9834ce898100734d8a2e602c62e6e5f5911b1a31b1f9c1d51d8394</hash>
-        <hash alg="SHA3-256">15bdd1a0388a2c66b743f912984b308a2af8cd5844569af48b23e1d35d23b9c0</hash>
-        <hash alg="SHA3-512">1c95c89a85ed1a29c85a18aa7976fe8b596c799e08fa994f9583f633235ca9f1c409d5917bbe427074f292ace42a0e4fd52088bd5db31565908b1476103d6ad5</hash>
       </hashes>
       <licenses>
         <license>
@@ -148,9 +139,6 @@
         <hash alg="SHA-256">5d6298b93a1905c32cda6478808ac14c2d4a47e91535e53c41f7feeb85d946f4</hash>
         <hash alg="SHA-512">216d2cac27d501972c888f94dfa747d700b80d60813884b6ab4b12c6a3b17ed0c21a1d27e1aa4332c97c828f20039e3913d2763d7e1a3cef36ae4389a276e7a8</hash>
         <hash alg="SHA-384">c25b39f418aa726ba8405dfd9b356131f89984e2ef5a55a724a2abf3b7c78443f671105835161d2414d602cf03da9f2d</hash>
-        <hash alg="SHA3-384">f33abfaac21badae6f85d3ebbc6c1204fd7fda3bb15173e763fa8cee95bce6a8270eec2c8f49343c66c8d2767bc317e1</hash>
-        <hash alg="SHA3-256">6e00d4b264a2afc4ca4e98f716ecece66c32c626ca3f8c5d56b22092b6fe417b</hash>
-        <hash alg="SHA3-512">ad7b9142d370fc532a07cdd43881a129b012ff50e2bede3ac27d9bd31ec707bf2f45e82002fa59e962955cc38ab73cdd77713fca50cedc926c046f5617c1285b</hash>
       </hashes>
       <licenses>
         <license>
@@ -300,9 +288,6 @@
         <hash alg="SHA-256">bc8bb01fc0fad250385706e20f927ddcff6173f6339b387dc879237752567ac6</hash>
         <hash alg="SHA-512">b78ac2b418e9e9e7d0bc866664577199d320408a6f03151b3789bac365c986dd526df853599e633d7e50fe136cbf3eb9ce50c9cfa0ad38c3cc8d8ee416f61c40</hash>
         <hash alg="SHA-384">a7a2daa807c4007c506b5100f0a9b526c0052c4e1f6b699904ef9d2aba8195b6003dc4d47ca133b15e2f3e830bdbe6c4</hash>
-        <hash alg="SHA3-384">44ca97514a2e34b5bf3de9b5d45c8e871f6eee517db7f3c4b4476eb3e8dfe9a9d8760f3181114708288c373727b42475</hash>
-        <hash alg="SHA3-256">a0a47001d3a293f129ffc21f17f575a9d23ce5b88b440e651e4cd01edd0cc421</hash>
-        <hash alg="SHA3-512">483dae23d6827a105d17847c8c813527f19042b65c4d09635dfc4bfd25990fe3ba2a997540460fd5b1d72ca3add9a38ca8b32004680764db972a9bb62f7f68d8</hash>
       </hashes>
       <licenses>
         <license>
@@ -325,9 +310,6 @@
         <hash alg="SHA-256">50eae3f1cc9a78a970970518e005d3f43d5cd3262d234f47ebdf3ca3f8bc01a7</hash>
         <hash alg="SHA-512">98981722ae8513770065e5de6f9e8d2cc441573664ce04f77a93c82a8f0077cba08029ee19a59e0b6de81967a220f878bd8ea8d5a93d38bc2b9001cee73d1fc0</hash>
         <hash alg="SHA-384">81ef12a092a9ccdf55233bcde3b47992fbec3fa6b45481da2f1e7dc28a0771c90bc6ce5b773bc22fb8fb855ccde92002</hash>
-        <hash alg="SHA3-384">9e93dc674e95ab8922dc582ee46bdb781372aad6ddbbc4a4846a0ed092c8773c12a9b6a68cdc5d0428ba11735459bb52</hash>
-        <hash alg="SHA3-256">d2f6276688abd7e74aaf8a203577fbffc2f3245610d4586554e1ec9e6d7220f2</hash>
-        <hash alg="SHA3-512">8afe9065bfe7985e8348c2e00afe07bdf231dab6b6e33cbfac95af466c3e0361824c02868d5716bc60f96ec1acfdfc0e1718f0a8cff3cb2b550c27d16c00a500</hash>
       </hashes>
       <licenses>
         <license>
@@ -365,9 +347,6 @@
         <hash alg="SHA-256">288df4ecc45544326903ea4bdc618406ca8e206ab0d80f4fac8ccb06e823aeac</hash>
         <hash alg="SHA-512">138396210e1f9050c382dfb295ced22440de36706188b452e1df9666440bb17cbc35bb8e8acb2ac05b982a3cf7802cfc400b147549e450adb8b88203086b05b1</hash>
         <hash alg="SHA-384">33053696d59193e86b9fb3c9766130990d0be043682ddc71d4f98d746f9445f729ed8671da59c048f47b3de1d66df3d7</hash>
-        <hash alg="SHA3-384">af0ac450b87894c6cafaf5627df20113f800276a5a3d2716b3d64178896d95264be51bc4f8ae0972de4862ae54389c37</hash>
-        <hash alg="SHA3-256">90b2e726da0f6d8ad4723af9e55d543e679f00700eafc542f24c1eda0d7459b7</hash>
-        <hash alg="SHA3-512">c70e75e12b0a09fd0152c8eb3b17d964bbc3fdaaf461ae0fb921b55c95ca2f466cdafffe3b31bfb36575deb153b827f1d295ca9fa0b7fa9d948602227d1a0932</hash>
       </hashes>
       <licenses>
         <license>
@@ -391,9 +370,6 @@
         <hash alg="SHA-256">222f90d3e69541218ef6e70547749d693bd4c1846817e5bd7949b3e28950f99f</hash>
         <hash alg="SHA-512">fa09c72fb0e6973b10d8129bd379c30e0eadd530c725ba965743ab272046500ffea975a0f824e9059038e4178fb9ad8b9c85db60c6cf39a771e458a195600276</hash>
         <hash alg="SHA-384">a612c151cf7957b3d2f8a327cf9439f401a396be183c00ef882f689a59a4b69687ec0eaddf6cf396a94b5e255906a2a8</hash>
-        <hash alg="SHA3-384">6124be0114d4d06cf933ad11f26b222a8c1f414c529098de1627f33299fb1ed37526f1544aae2546daca37dc62edcc7c</hash>
-        <hash alg="SHA3-256">493b56fdd5a97ba2efa4af420605aeb7dc799b8ed43810c6629ea619ca0b383d</hash>
-        <hash alg="SHA3-512">d490d27896c8b0364cc8f29bee3758ce12cbe8dfcbb4b9329899c65013bf73999a3601176245b8d63a826f6b9eb2e8efa6033626ae129a18ce57b3a6fba4c247</hash>
       </hashes>
       <licenses>
         <license>
@@ -443,9 +419,6 @@
         <hash alg="SHA-256">deeac157c8de6822878d85d0c7bc8467a19cc8484d37788f7804f039dde280b1</hash>
         <hash alg="SHA-512">72c9beb5d282ecdebadbd595c4f05710599328e48432dc196a261d8973ec767d52038e5bd26e7c0b78b85b4455687d59f9d0a367221e848e39c72f2f583baf26</hash>
         <hash alg="SHA-384">4c1c536205e57f4ee6e27bdbeb809ce4b9e0c8273d678b06a8178660aca4704676197f70c28399886fcad70cf1bb8cdf</hash>
-        <hash alg="SHA3-384">fe46acbe164c85af46002f3e76e5a2fe1a134cf0a9f0471890965ebd388b860e1e8469d1fa39fbfdfa9de718be5eb8ec</hash>
-        <hash alg="SHA3-256">78737587181801bb459d4f09a1d2fba34c9bca274884a262cf9bc880fdd52c3d</hash>
-        <hash alg="SHA3-512">9e0926e4e04de682de15a780422a5e7c31e8c5eecd6372122ba78a8e70c5ac8156b6b9b4e714ff280306d60d3dbc9d5b915fa8d11b472caa0080da0ba962a79a</hash>
       </hashes>
       <licenses>
         <license>
@@ -497,9 +470,6 @@
         <hash alg="SHA-256">3844be6a6a4ef065abe336c6eadf7d5e880ca13759a0c13a01d0d08ea4d05a8c</hash>
         <hash alg="SHA-512">3fbbe2ea938d4d1ac35bc62c067bc382eb438b9417193e65e461c9932336f119eaecdfa2d7db0a14c4c70aebcc11190ecf0506f29505bd1c1642d076bdf268d2</hash>
         <hash alg="SHA-384">0fd3be839d72c4f573407cf4c202d6a3fcffdf6c869183e249ceeaed50a3b4db8c54112be0b94abfebacdeeee8458b8e</hash>
-        <hash alg="SHA3-384">6b7299283d2c47126054d2bb21becfcd504a1ee9fee493ae232635ec6d90c04d4f502854a3c530f8f44e4b29638db18b</hash>
-        <hash alg="SHA3-256">d06d4214809d8c4cf21ea542debfd162a3af4877399608f4488601cd0268a3ed</hash>
-        <hash alg="SHA3-512">f8688e857db524d19b5c02b256b2a859de010227890b7e9b02431cc696ec682964392deba5133499eb6ea4b8ce9a98fcfe1bd0b39b58e9fb39977527e312ff66</hash>
       </hashes>
       <licenses>
         <license>
@@ -523,9 +493,6 @@
         <hash alg="SHA-256">be99afb08fd50b63c3d9a223cfeb294a394905a34ce92edfd6cb1876396d84ae</hash>
         <hash alg="SHA-512">f64effe080f0eb1d52e28744a7130d1057aab947f905dd16c3461fc8b11ddfd57079841e34b7aaa6b13ad47bc83f52d06de13f9f6973fe2aa995660233d05a71</hash>
         <hash alg="SHA-384">6aaf3f6cb9030c2517a0a88e6fd0b821f52d3eb85d8eaa9c7b70a8796f879551bd93b7edf0d1ad2d6f8f2cb718520d23</hash>
-        <hash alg="SHA3-384">544b8825ed68e2a70b28de5be380354f1bfc138afebd239ba0dd36c57097de31830adf0b13c6cee393d1ce01a0feb78f</hash>
-        <hash alg="SHA3-256">510718b07fdaeef388573108863c685412211a780c96a4758ec587f18127b285</hash>
-        <hash alg="SHA3-512">dc4fe598cfad91011088dd14c49c886abd148aa490c95a8c498aacf9a5b89f59c7f2cff4ccb84d647e78f7c0434a5507f68ad0ac1633ae19f72d78b956fe091e</hash>
       </hashes>
       <licenses>
         <license>
@@ -548,9 +515,6 @@
         <hash alg="SHA-256">d2376f494b609a07527e6cf99ada5265e1e4a6a758b64108cab1c5f45b08a89c</hash>
         <hash alg="SHA-512">7663761d53678cce1ac92a96ebebb3085a47ef2f915e39fe91d3b01f98e2c32087481fec9546ebf73aa22bddd568413f7ca460120b32255b80398cf00822b325</hash>
         <hash alg="SHA-384">3b2e18b479392b1557ea34bbe52545f02d183bebf860374d3666f2c0d96b445daa92156824530fe57e8da6b575514466</hash>
-        <hash alg="SHA3-384">d713735c81b28faf34c62113c28acb7e20eea1299a0a44c60253cfdbd9c95ffaae9da029cae0cdea7cd7721c3440128e</hash>
-        <hash alg="SHA3-256">1a7d07cf61a55a9c2bde2623d329f85942d3bbd9d56d62e7c8b794944ae114d4</hash>
-        <hash alg="SHA3-512">5aeb38ca8f4ffaa89a2d3b5e471e79ec40a29bfa4bde321428bc72a66696d2f00440a72027ec3348f239901526be174149d4fac4ebfb2dc718e27c8053e00966</hash>
       </hashes>
       <licenses>
         <license>
@@ -573,9 +537,6 @@
         <hash alg="SHA-256">b71d7e1ad919506385f4489084a05bf02a7fbda0b7eeb151fc6adae9866c3aba</hash>
         <hash alg="SHA-512">a135e4bee0221cc7d5db630a4d08bcf713a1ce0e5bf9f98528721dc903e78c1752a474bdd5ea2d70e7dafc88c7019ba49ba0d05a53657b6f845edbe18d6d81ec</hash>
         <hash alg="SHA-384">61a3a89ba81e1551719a3b93b0fe22b4b500a7febad0686edb130e02d7da9d2850b37fcb46fd79b7cac4cf9f4195b280</hash>
-        <hash alg="SHA3-384">a25d1d47d570f126da922cb49ba4d4db3aaca30d82997b623231923395cc7145d6044558dae7020ec305d2687823b7aa</hash>
-        <hash alg="SHA3-256">5492216788c4adb81da8d82f5945d2774a676fe490156ee34fe0eff6bcf7bf11</hash>
-        <hash alg="SHA3-512">1c91cb98c49d46330eab5e8d9d23f12bace19e53854c8041415673ea57c30284f36e43734bc00fc2bc4adc0aff799e480daf08e8bea6b9ae364cc400488cdaf1</hash>
       </hashes>
       <licenses>
         <license>