--- results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/reference/ratis-assembly-3.1.1-cyclonedx.json:bom.json	2025-04-06 12:14:16.523636653 +0000
+++ results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/rebuild/ratis-assembly-3.1.1-cyclonedx.json:bom.json	2025-04-06 12:14:24.171516509 +0000
@@ -34,18 +34,6 @@
           {
             "alg" : "SHA-384",
             "content" : "5eb755c6492e7a7385fa9a1e1f4517875bcb834b2df437808a37a2d6f5285df428741762305980315a63fcef1406597d"
-          },
-          {
-            "alg" : "SHA3-384",
-            "content" : "0fe16a47cf7aab0b22251dafcc39939b68e8f1778093309d8d2060b51a08df445a8b8ed5a9561669faf2e55f907c76d8"
-          },
-          {
-            "alg" : "SHA3-256",
-            "content" : "3e5a1eb5ab7d0797498862794709ff8eaaa071fe4cc9ec77f52db7e2f97ef487"
-          },
-          {
-            "alg" : "SHA3-512",
-            "content" : "59281a3e29e76270d7f44b40b5b9f05e55f1ae3ec716d80add806f360940809e3813998ac7c5758043b8e248aed73b86e37dc506cdb4cde03c16bb617d8e5a3a"
           }
         ]
       }
@@ -132,18 +120,6 @@
         {
           "alg" : "SHA-384",
           "content" : "66ff22d4e73b288f7a20036b0610f5a7699cf6ce419d78caced743ce71445f3a97155584f4d07772d7bdcfeaddd6b4df"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "bca639da8b95db721cf61f78a66bf816e13e9f7d618cf6a124d60d1c9966ad9ee34f6fb019404c5283411166e832c065"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "739c9e221191bc15bf3fb06d70415d29eaeb1d34202541c898c1e4312b300f28"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "a1af37f4f3cdcabdd0ac43dee050cab80d32dd32e04f51090905e85a51ccd6f4b5f881d618e07ee8199706b841ef3906b9671bba4372d99115b0283d3f6f1d90"
         }
       ],
       "licenses" : [
@@ -206,18 +182,6 @@
         {
           "alg" : "SHA-384",
           "content" : "31db63ed0b5fd68d775097f6ad9aaa2f3ba3b20f9f9471055de7bd61e569947639b9a4dd06ab7cfbb2dcf4bc7da33d6f"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "6af261b6afbdadd9a822cfe52ba68e495f90f558ef082b98fc7bff27f758d2350bf72cfc5f9e402a1680a3aa88800c0e"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "7b342fcfc4b68c20d7a631d297e2da41726df00efa94f464842f9409bb858128"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "253e5b36ba67dfea43d898b9c3a25d23841833d53278722e68d0abd503c715e1737a490826665f8a416793cb3579b0f01398c6a6339ca40ff003014e3b8c5137"
         }
       ],
       "licenses" : [
@@ -280,18 +244,6 @@
         {
           "alg" : "SHA-384",
           "content" : "d8659e178d2b268324ae228a4c239491968460a8968ea6b11a9dd1c315184d266979f9dd329fd4c42c30c98888a266c9"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "c756a8237988039fee9a19ddb9f0ef2d76b9962160372b42f206b81a20e737c49d6f60f50a81070fe421fd79f41ce5b1"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "ba2db1fd6abd86de25f2229d649d90f0daa0789e869097da077492b88a1823be"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "f35adee6ae80a8c7396b9cf8bae57cccaa491bf8ba6e067e023b6f5ea43ad0bcea2d005db1e14ac1dec8e37fdd4d21b33dbb0608d20db1d4d77a1b0bd99f5121"
         }
       ],
       "licenses" : [
@@ -354,18 +306,6 @@
         {
           "alg" : "SHA-384",
           "content" : "ac0bb9c708839d064433fce1676de906c5c08c6e759862f63934886ad83d930c6135aadb7d681907af5a90adb7e5aaeb"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "2c2cf3dbbe04545981d7237ddb6597b6c9681d8db8bbcf2303281380ef05046cdfba5ff5891752e71dbc4e982c23d738"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "d4c91061e089aaceeaa992d6cf9d802e7252f07e87e13d87324dc541c8f83b1b"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "96488b203eed73d7e273acd50df764cf3084cb033ecd93b1684cbef20c9aeb158422ca930f3fb2d899132b49595c243148d47582ae0b8449dcbf1ea6c8faf1e2"
         }
       ],
       "licenses" : [
@@ -428,18 +368,6 @@
         {
           "alg" : "SHA-384",
           "content" : "fa8c4f0472ec7d1ead87e59a27d3801daa1ae8ce18277b64db05da71dd43e557c80612b93a2e2c10f363cd6de0293a79"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "a25223f0dd080e44ae219f993e1a77256902a99a5b46895c954c52d38c1b3d73438597523ee57097b84efeab5e072fb3"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "f37c26d57ea9f9253278839bcace655cb2ccdf1f80e04d8a9b68b1e9e2dccfd4"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "3c06a87271d8728360a6b64efd836cb231c8f40776699769dd771447c1a33035ac404c436caba8a967cef47aca45ffc4f42a72d9f9525f5bebbd4aa42b1aafe9"
         }
       ],
       "licenses" : [
@@ -502,18 +430,6 @@
         {
           "alg" : "SHA-384",
           "content" : "c25b39f418aa726ba8405dfd9b356131f89984e2ef5a55a724a2abf3b7c78443f671105835161d2414d602cf03da9f2d"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "f33abfaac21badae6f85d3ebbc6c1204fd7fda3bb15173e763fa8cee95bce6a8270eec2c8f49343c66c8d2767bc317e1"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "6e00d4b264a2afc4ca4e98f716ecece66c32c626ca3f8c5d56b22092b6fe417b"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "ad7b9142d370fc532a07cdd43881a129b012ff50e2bede3ac27d9bd31ec707bf2f45e82002fa59e962955cc38ab73cdd77713fca50cedc926c046f5617c1285b"
         }
       ],
       "licenses" : [
@@ -569,18 +485,6 @@
         {
           "alg" : "SHA-384",
           "content" : "768b0f8846112002c10a270eb13000dfe8e95b4045028b47283cf2f1cacb9f31b623534d562477759e44d024d39d0ea2"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "786ecb31d52a60eb0d13e650e44bc746f52906b40affd600f2704281d13a412c6d3b0c20bb1b3512668ad319c17ffb32"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "4856827e35fb8f33b3fdd0bb778e321f457d2a3dbe266a8417b5c1d388e7a8ce"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "8749c95f7e67f4fa2f8cd25e2ef2ee09def0956ff30400eec631b113f31cd112cb1e11e6908a64de626a5b34faf2af83e88cd8574bd27532b98a06543d8c415f"
         }
       ],
       "licenses" : [
@@ -643,18 +547,6 @@
         {
           "alg" : "SHA-384",
           "content" : "0bb512dc9399328760e8e229a00bfa8e5e2b768b203b2a45729ed05555a5455fc17a6f21af647c7f3e32d849ad4f7d1b"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "733fc4cae0ee0b8cebb716dec7b5b880b1e00f8e824067002f8335a493ff925a70d5ee255f7c0ae692bd83fd2cf3c200"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "1a304f37e5f5577d3e13e384293b5140c0e48cf751921452984c66e80447a4ac"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "55fd49078352861403cfd6f29499ff75cf0657bfbeceed2bd8daccfa7aca2526402c32ad99a09c6600a1c408107f4cdd6e8b1b5c4195167812fcb09eedc3c56c"
         }
       ],
       "licenses" : [
@@ -717,18 +609,6 @@
         {
           "alg" : "SHA-384",
           "content" : "72f2f82da0e9c8b85f8e374186e7482336707d55045dbb41809e99840f55d3cb1784850b93eddd0b54c3604580c2a3e8"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "78894a09a3fdd5196fec8e500999d0ce9ed1913d00982c0b3675832513bccf850fd1dad705a237422dea7c4ae8ebb32d"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "b719fffeb3987b1fa3f92dc28b2dcf186b6453baac12d809eb4ac1e2e8ae8aee"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "cde94a40d365d57b00eb4eeee00dac79053ff3cef2f539970be742899407cbf359b49dea35153649795c1ca4ebe07da69dcfae1fe16b9d38aec2dd8cb63734ea"
         }
       ],
       "licenses" : [
@@ -791,18 +671,6 @@
         {
           "alg" : "SHA-384",
           "content" : "9bae10be4c30fb788b11d59a7de46c17175aca2b3607e2a020baf877f578f3d9900afb0bf3a5acfde643ea5349d6af4c"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "50a6ec7a3f5789ccfd6fbb02ac15857b4fadf1e6087b45e1e5d63ccbf9f4a258542f2d19960e8df16e4404629ce4c947"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "3e9e042a4bcc89172cfb5cdc60d8059f7f9462246310ab1a3f8e767c6ac5fe36"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "86044691867a9710ab3f10b1422db0ab1379906c8deed321b65b741ebbdd23b6a13f3e9ae86a856f9aed8c4f29e40e851b4bd38d28a7e8cf12b25793f321aa56"
         }
       ],
       "licenses" : [
@@ -865,18 +733,6 @@
         {
           "alg" : "SHA-384",
           "content" : "69779d0a597dd560d9854ed96515f37cd57df74bf6ff971cc179739ca5ca91ea606b9ba40698f07070804024f158fb1b"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "e420f981ad55164485800030f0a8ac230a647ec8783db325f88d0aac3c5521c90a73dee8a11008f8e2be251e5f05cb47"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "1d3b97d93b33443090897183520d43f718b78bae110ec671893f12746ad05b28"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "01b5045a4d679fd93e821a496161ef2a74eac14f400f2bf5c84fcbfa3742f5e1e6a50b4bc426a6c39b73964e51efa3ef175953139d0c102ed4dc1d4120d5eaa8"
         }
       ],
       "licenses" : [
@@ -939,18 +795,6 @@
         {
           "alg" : "SHA-384",
           "content" : "d5b4e80cb947c88f6e2868a408939437a49d08c4d296a138b4630e7dbbf252e56a9cfd59cbc02acf1863fb1c11a9c032"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "c662f09cf77b973e5d4b3986b992849b69a616d384b8b99d3f0f6ad717eaef8572656125a2e93af91fe2fc3568e415c0"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "9b98b1c3f323ccffefb8dec37822ba8ec9003b5168d4ac288cba7b4eb9a8b06f"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "0e7ff47ecc84d27b2a4e9e9626522457c376b5d11e3ddb36bf620c85daa306714842cd1438458413a4288cabaa631491aaa45a3d6c29e2a9d329199eddeb355a"
         }
       ],
       "licenses" : [
@@ -1013,18 +857,6 @@
         {
           "alg" : "SHA-384",
           "content" : "7acd3742414b72ebd578dc8d0dcdc2136bc51404d10eecfe127a6ad0303283b883451ad1f764625acb8193f4db6698b7"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "8c8c1fca45bd145349e6fadc609f0db1f8180e5c6b5be7d1fd517b0657a9153a4fba5226844037c1469f10b5f580d3d8"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "062921a5a727edff4ffffd31d6457a4170a5367adce0ab3fa565a4688a8fc332"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "98cb00bbbdce1cb0abf6afb00294c0bd029f4e0f09eec2606239eff62f35a11f5933129dbfd4f7b3ed803d9f07d7bc2c21490683555cd63f806425f0187fcee2"
         }
       ],
       "licenses" : [
@@ -1086,18 +918,6 @@
         {
           "alg" : "SHA-384",
           "content" : "4c1c536205e57f4ee6e27bdbeb809ce4b9e0c8273d678b06a8178660aca4704676197f70c28399886fcad70cf1bb8cdf"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "fe46acbe164c85af46002f3e76e5a2fe1a134cf0a9f0471890965ebd388b860e1e8469d1fa39fbfdfa9de718be5eb8ec"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "78737587181801bb459d4f09a1d2fba34c9bca274884a262cf9bc880fdd52c3d"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "9e0926e4e04de682de15a780422a5e7c31e8c5eecd6372122ba78a8e70c5ac8156b6b9b4e714ff280306d60d3dbc9d5b915fa8d11b472caa0080da0ba962a79a"
         }
       ],
       "licenses" : [
@@ -1152,18 +972,6 @@
         {
           "alg" : "SHA-384",
           "content" : "f448f7e7e52bad9a9e77cbe07dd6f4c1bfe6517d1ec00c2279fb032f7dec61a9e2d7093b77e1bd67005c894b22e56853"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "43fefb4859be7ef3a57a0d84a2b403e5609a42bb4e527a34095d2b061d73bf9692dbd9d8e3db7184e1103e77c0a27d7e"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "915c06195c9a6f8ecb2dcb271bfd0228a703367ceb1f2fe91dacd1d606e474d9"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "f36174d3d0092b86b606401d7c64da56cf82cebfbb14ad40b0f46a38dcf2e4d64daf14c4b6861e3b905871f344394abe18aa6ef2b8ae6d9bb8c449be601ea19c"
         }
       ],
       "licenses" : [
@@ -1226,18 +1034,6 @@
         {
           "alg" : "SHA-384",
           "content" : "6d6324a3ae15d980afc7349478aca382f94b715307530b38d0fdc74d7e758c8fe443d0276c4c91df4d2298993595ab01"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "feb038c1102754449659160a46e6cb0e76703d53e3a3823b75ca9e0cd7747bae7d2238262c385ba89b8f1f1e695f4610"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "607c3a707616fcbdcb30b4188959a34f2642d9b451be829821752b575477de68"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "f473f1c66cf1a136383da3dd44323e799b35129dbb6559c29f8a4876cdf8d6b295456b2b9f67718531360a908f41ca962a8589dc9bac8ecd0270ab84ffdb0efe"
         }
       ],
       "licenses" : [
@@ -1300,18 +1096,6 @@
         {
           "alg" : "SHA-384",
           "content" : "8204d4740a4fe0c045bd63014c104792cc74472356bf754c2d0302ccadb2c964debc19e191b76b445e218fc76e27e56f"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "a9fefee8a84c96086fda664347c345a540d15e607e57ba5f2506b0568154e75f9936eb571b2508e2939c867f4b8efe00"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "91811c3853303b701572454a58339a3d86ab461bad5ac99e9826038ee64771d7"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "d1fe7e913c065beb5cb57fab3c1ce961c715b905bc17cc9714b82feb1cada1978c2b85c5f8942949efb396a935f31a6d8b900366f6855fb7a19c07ef63ace545"
         }
       ],
       "licenses" : [
@@ -1374,18 +1158,6 @@
         {
           "alg" : "SHA-384",
           "content" : "e3fbede448a6d11b46756e5d28ffc7daac76e301a3099d0e0d9e6ee653602743f37caed6ba3ea55cd22d59e4f658b2bc"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "c706d5db78785ddaaa9f6315c566f00555ac799d760d7e4023cd92e6a2ebedbc6544c2b98c77e3f5143179f6ed243c31"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "b7eee4a0da2aba2f30adc165da41f4a8fd8677749740bd331e2a656684f61c45"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "f77c0ec0048a622f1cc0b4184d3151637e8831f9739c0334214ad92e0038637351a42eea771cc2e04aef88cd264a3a02a2c9de568d6f788b77148013a3b4b656"
         }
       ],
       "licenses" : [
@@ -1448,18 +1220,6 @@
         {
           "alg" : "SHA-384",
           "content" : "954d7ba94ccfc04e443f9857eaa6127f2f9714e41084efb5c3ad92014acf5f0ef5f96cc847d0b13be8dcce034999e956"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "492851bbc48c1c704adf42f6d2636701c978eddf5f2456262b607af874291985b1e9b893ae600f6d3bb5b111921acdaa"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "d4fbf96068e44f88ac6362343e9c90a1122e833ed7d27090e6af61e9968db781"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "141c02a96ff58cfba7b16d8861234c73e6f150198d83c946d60241c3bf04438b4a16c17271f167baba5fe55744f30aa367413ef053bc7cec1d0a2f08fb806908"
         }
       ],
       "licenses" : [
@@ -1522,18 +1282,6 @@
         {
           "alg" : "SHA-384",
           "content" : "a7a2daa807c4007c506b5100f0a9b526c0052c4e1f6b699904ef9d2aba8195b6003dc4d47ca133b15e2f3e830bdbe6c4"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "44ca97514a2e34b5bf3de9b5d45c8e871f6eee517db7f3c4b4476eb3e8dfe9a9d8760f3181114708288c373727b42475"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "a0a47001d3a293f129ffc21f17f575a9d23ce5b88b440e651e4cd01edd0cc421"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "483dae23d6827a105d17847c8c813527f19042b65c4d09635dfc4bfd25990fe3ba2a997540460fd5b1d72ca3add9a38ca8b32004680764db972a9bb62f7f68d8"
         }
       ],
       "licenses" : [
@@ -1600,18 +1348,6 @@
         {
           "alg" : "SHA-384",
           "content" : "81ef12a092a9ccdf55233bcde3b47992fbec3fa6b45481da2f1e7dc28a0771c90bc6ce5b773bc22fb8fb855ccde92002"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "9e93dc674e95ab8922dc582ee46bdb781372aad6ddbbc4a4846a0ed092c8773c12a9b6a68cdc5d0428ba11735459bb52"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "d2f6276688abd7e74aaf8a203577fbffc2f3245610d4586554e1ec9e6d7220f2"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "8afe9065bfe7985e8348c2e00afe07bdf231dab6b6e33cbfac95af466c3e0361824c02868d5716bc60f96ec1acfdfc0e1718f0a8cff3cb2b550c27d16c00a500"
         }
       ],
       "licenses" : [