--- results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/reference/ratis-replicated-map-3.1.1-cyclonedx.xml:bom.xml	2025-04-06 12:14:14.759664365 +0000
+++ results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/rebuild/ratis-replicated-map-3.1.1-cyclonedx.xml:bom.xml	2025-04-06 12:14:22.875536867 +0000
@@ -17,9 +17,6 @@
           <hash alg="SHA-256">6852aa0f4e42a2db745bab80e384951a6a65b9215d041081d675780999027e81</hash>
           <hash alg="SHA-512">417de20fcdcb11c9713bacbd57290d8e68037fdb4553fd31b8cb08bd760ad52dc65ea88ad4be15844ad3fd5a4d3e440d2f70326f2fe1e63ec78e059c9a883f8d</hash>
           <hash alg="SHA-384">5eb755c6492e7a7385fa9a1e1f4517875bcb834b2df437808a37a2d6f5285df428741762305980315a63fcef1406597d</hash>
-          <hash alg="SHA3-384">0fe16a47cf7aab0b22251dafcc39939b68e8f1778093309d8d2060b51a08df445a8b8ed5a9561669faf2e55f907c76d8</hash>
-          <hash alg="SHA3-256">3e5a1eb5ab7d0797498862794709ff8eaaa071fe4cc9ec77f52db7e2f97ef487</hash>
-          <hash alg="SHA3-512">59281a3e29e76270d7f44b40b5b9f05e55f1ae3ec716d80add806f360940809e3813998ac7c5758043b8e248aed73b86e37dc506cdb4cde03c16bb617d8e5a3a</hash>
         </hashes>
       </tool>
     </tools>
@@ -57,9 +54,6 @@
         <hash alg="SHA-256">46a4ecd1bfd01652b10dd88fb24ee1085deb3e0807392f7d569e63685213cdf3</hash>
         <hash alg="SHA-512">30c14bdcf8f04d03bd9ce1d6e64ccb8f5b12b17893571fed7781754d48a6a695cdd4e6ca803983dc7e3d45500fb6ae22929b16bba868583c77d1ac25922a250c</hash>
         <hash alg="SHA-384">66ff22d4e73b288f7a20036b0610f5a7699cf6ce419d78caced743ce71445f3a97155584f4d07772d7bdcfeaddd6b4df</hash>
-        <hash alg="SHA3-384">bca639da8b95db721cf61f78a66bf816e13e9f7d618cf6a124d60d1c9966ad9ee34f6fb019404c5283411166e832c065</hash>
-        <hash alg="SHA3-256">739c9e221191bc15bf3fb06d70415d29eaeb1d34202541c898c1e4312b300f28</hash>
-        <hash alg="SHA3-512">a1af37f4f3cdcabdd0ac43dee050cab80d32dd32e04f51090905e85a51ccd6f4b5f881d618e07ee8199706b841ef3906b9671bba4372d99115b0283d3f6f1d90</hash>
       </hashes>
       <licenses>
         <license>
@@ -82,9 +76,6 @@
         <hash alg="SHA-256">d0d4edd2ee4316f16fd2a5549cd196718b28554a21d84165013808b9a6b2a8f3</hash>
         <hash alg="SHA-512">5c155206dd914ecf9ba3306838e327d27ae0ebf4f13c91d3aaf88504a914d62b66a3fd546a5c4d3ecefcc81da549385ecb9dc02305aa5a1828f3789b35dc479a</hash>
         <hash alg="SHA-384">ac0bb9c708839d064433fce1676de906c5c08c6e759862f63934886ad83d930c6135aadb7d681907af5a90adb7e5aaeb</hash>
-        <hash alg="SHA3-384">2c2cf3dbbe04545981d7237ddb6597b6c9681d8db8bbcf2303281380ef05046cdfba5ff5891752e71dbc4e982c23d738</hash>
-        <hash alg="SHA3-256">d4c91061e089aaceeaa992d6cf9d802e7252f07e87e13d87324dc541c8f83b1b</hash>
-        <hash alg="SHA3-512">96488b203eed73d7e273acd50df764cf3084cb033ecd93b1684cbef20c9aeb158422ca930f3fb2d899132b49595c243148d47582ae0b8449dcbf1ea6c8faf1e2</hash>
       </hashes>
       <licenses>
         <license>
@@ -107,9 +98,6 @@
         <hash alg="SHA-256">71f1c1082b393ea58cc0e65fd9204d5af04393d0a186d4c35814b6a1f45d8491</hash>
         <hash alg="SHA-512">0fe9b0e7d02f9e662b744e2f6655faf0714a10e2737d894d6bb51b54aaae5957fe1a24a685119218aef0af2f364afe54c7962fe42e939e66243b86d4f59801da</hash>
         <hash alg="SHA-384">fa8c4f0472ec7d1ead87e59a27d3801daa1ae8ce18277b64db05da71dd43e557c80612b93a2e2c10f363cd6de0293a79</hash>
-        <hash alg="SHA3-384">a25223f0dd080e44ae219f993e1a77256902a99a5b46895c954c52d38c1b3d73438597523ee57097b84efeab5e072fb3</hash>
-        <hash alg="SHA3-256">f37c26d57ea9f9253278839bcace655cb2ccdf1f80e04d8a9b68b1e9e2dccfd4</hash>
-        <hash alg="SHA3-512">3c06a87271d8728360a6b64efd836cb231c8f40776699769dd771447c1a33035ac404c436caba8a967cef47aca45ffc4f42a72d9f9525f5bebbd4aa42b1aafe9</hash>
       </hashes>
       <licenses>
         <license>
@@ -132,9 +120,6 @@
         <hash alg="SHA-256">fe988a2476b537f89d14e03f59b1795faac9dd5850cfd21ba9e43dfba2826bc4</hash>
         <hash alg="SHA-512">d9829e57c9d9dbcad589dc7da8d207d745a48966b8c22a92efc4b357ae03e72f2b67b14d67cb31b65ac4b16f470c5b115652f2817808fcb403d2199fb99d4aed</hash>
         <hash alg="SHA-384">768b0f8846112002c10a270eb13000dfe8e95b4045028b47283cf2f1cacb9f31b623534d562477759e44d024d39d0ea2</hash>
-        <hash alg="SHA3-384">786ecb31d52a60eb0d13e650e44bc746f52906b40affd600f2704281d13a412c6d3b0c20bb1b3512668ad319c17ffb32</hash>
-        <hash alg="SHA3-256">4856827e35fb8f33b3fdd0bb778e321f457d2a3dbe266a8417b5c1d388e7a8ce</hash>
-        <hash alg="SHA3-512">8749c95f7e67f4fa2f8cd25e2ef2ee09def0956ff30400eec631b113f31cd112cb1e11e6908a64de626a5b34faf2af83e88cd8574bd27532b98a06543d8c415f</hash>
       </hashes>
       <licenses>
         <license>
@@ -157,9 +142,6 @@
         <hash alg="SHA-256">e6c1c2541b341270702bc79e9bde7a28de935f3c72eceac62002abf4acdbdca6</hash>
         <hash alg="SHA-512">6db16a2fcebdafbd5e7c82fa4ca9b6d742af4710cb2987c64412cf48450768f30b7124bdc2445f22ea5bcfd77aca47e879815da192a46604c5de836609d73c0f</hash>
         <hash alg="SHA-384">72f2f82da0e9c8b85f8e374186e7482336707d55045dbb41809e99840f55d3cb1784850b93eddd0b54c3604580c2a3e8</hash>
-        <hash alg="SHA3-384">78894a09a3fdd5196fec8e500999d0ce9ed1913d00982c0b3675832513bccf850fd1dad705a237422dea7c4ae8ebb32d</hash>
-        <hash alg="SHA3-256">b719fffeb3987b1fa3f92dc28b2dcf186b6453baac12d809eb4ac1e2e8ae8aee</hash>
-        <hash alg="SHA3-512">cde94a40d365d57b00eb4eeee00dac79053ff3cef2f539970be742899407cbf359b49dea35153649795c1ca4ebe07da69dcfae1fe16b9d38aec2dd8cb63734ea</hash>
       </hashes>
       <licenses>
         <license>
@@ -182,9 +164,6 @@
         <hash alg="SHA-256">33847707e79a04b758e21a178de73427c9e14e68c9d257290d25ac4bf81b0fec</hash>
         <hash alg="SHA-512">3cfa20ba8a60944680d0917c5e6fa6e202566921eaad496bf4e80a0233dbdd606db4a0deba08f4eed15776fcff9622e981364c420bac56eb56477154acc95917</hash>
         <hash alg="SHA-384">0bb512dc9399328760e8e229a00bfa8e5e2b768b203b2a45729ed05555a5455fc17a6f21af647c7f3e32d849ad4f7d1b</hash>
-        <hash alg="SHA3-384">733fc4cae0ee0b8cebb716dec7b5b880b1e00f8e824067002f8335a493ff925a70d5ee255f7c0ae692bd83fd2cf3c200</hash>
-        <hash alg="SHA3-256">1a304f37e5f5577d3e13e384293b5140c0e48cf751921452984c66e80447a4ac</hash>
-        <hash alg="SHA3-512">55fd49078352861403cfd6f29499ff75cf0657bfbeceed2bd8daccfa7aca2526402c32ad99a09c6600a1c408107f4cdd6e8b1b5c4195167812fcb09eedc3c56c</hash>
       </hashes>
       <licenses>
         <license>
@@ -207,9 +186,6 @@
         <hash alg="SHA-256">972703999ae83686eadc3a3fc2dfcb0056f1ea78173f8782e46574cbc8284192</hash>
         <hash alg="SHA-512">b58bddb85a073bb72c0c3659baca7de75e8e9cdd583760e5136ccca206cb40a68a0a0c58e7b3e29d004e71c8d2592ea80eddbd74303ef26b41798d6d3f87f4a4</hash>
         <hash alg="SHA-384">6d6324a3ae15d980afc7349478aca382f94b715307530b38d0fdc74d7e758c8fe443d0276c4c91df4d2298993595ab01</hash>
-        <hash alg="SHA3-384">feb038c1102754449659160a46e6cb0e76703d53e3a3823b75ca9e0cd7747bae7d2238262c385ba89b8f1f1e695f4610</hash>
-        <hash alg="SHA3-256">607c3a707616fcbdcb30b4188959a34f2642d9b451be829821752b575477de68</hash>
-        <hash alg="SHA3-512">f473f1c66cf1a136383da3dd44323e799b35129dbb6559c29f8a4876cdf8d6b295456b2b9f67718531360a908f41ca962a8589dc9bac8ecd0270ab84ffdb0efe</hash>
       </hashes>
       <licenses>
         <license>
@@ -232,9 +208,6 @@
         <hash alg="SHA-256">821060f1e7e6c8a8a4656e444087362a510b2829117ab74d1c9657a994d67f4d</hash>
         <hash alg="SHA-512">020613daa87958cbd61d67b05a2822aba7677a414a9d3619d5390b3998224ec4585a7a128cbc7e95deb2ae75dd3fb74e21e0c4c3442009a5ee9f964b27423500</hash>
         <hash alg="SHA-384">9bae10be4c30fb788b11d59a7de46c17175aca2b3607e2a020baf877f578f3d9900afb0bf3a5acfde643ea5349d6af4c</hash>
-        <hash alg="SHA3-384">50a6ec7a3f5789ccfd6fbb02ac15857b4fadf1e6087b45e1e5d63ccbf9f4a258542f2d19960e8df16e4404629ce4c947</hash>
-        <hash alg="SHA3-256">3e9e042a4bcc89172cfb5cdc60d8059f7f9462246310ab1a3f8e767c6ac5fe36</hash>
-        <hash alg="SHA3-512">86044691867a9710ab3f10b1422db0ab1379906c8deed321b65b741ebbdd23b6a13f3e9ae86a856f9aed8c4f29e40e851b4bd38d28a7e8cf12b25793f321aa56</hash>
       </hashes>
       <licenses>
         <license>
@@ -257,9 +230,6 @@
         <hash alg="SHA-256">85af74f0e056a95514dea407a54fd6e11a54c7d2f6a54a2bcfd6f0c5ad65521d</hash>
         <hash alg="SHA-512">9e88f6e0b8352f2e9b7321cb10680965fe498eb776a69e382907a86bacb39891f53bf96be461ac73808023bc3ef5b8525b9fa61f917086506ea3c13ca9c9b8d5</hash>
         <hash alg="SHA-384">69779d0a597dd560d9854ed96515f37cd57df74bf6ff971cc179739ca5ca91ea606b9ba40698f07070804024f158fb1b</hash>
-        <hash alg="SHA3-384">e420f981ad55164485800030f0a8ac230a647ec8783db325f88d0aac3c5521c90a73dee8a11008f8e2be251e5f05cb47</hash>
-        <hash alg="SHA3-256">1d3b97d93b33443090897183520d43f718b78bae110ec671893f12746ad05b28</hash>
-        <hash alg="SHA3-512">01b5045a4d679fd93e821a496161ef2a74eac14f400f2bf5c84fcbfa3742f5e1e6a50b4bc426a6c39b73964e51efa3ef175953139d0c102ed4dc1d4120d5eaa8</hash>
       </hashes>
       <licenses>
         <license>
@@ -282,9 +252,6 @@
         <hash alg="SHA-256">5d6298b93a1905c32cda6478808ac14c2d4a47e91535e53c41f7feeb85d946f4</hash>
         <hash alg="SHA-512">216d2cac27d501972c888f94dfa747d700b80d60813884b6ab4b12c6a3b17ed0c21a1d27e1aa4332c97c828f20039e3913d2763d7e1a3cef36ae4389a276e7a8</hash>
         <hash alg="SHA-384">c25b39f418aa726ba8405dfd9b356131f89984e2ef5a55a724a2abf3b7c78443f671105835161d2414d602cf03da9f2d</hash>
-        <hash alg="SHA3-384">f33abfaac21badae6f85d3ebbc6c1204fd7fda3bb15173e763fa8cee95bce6a8270eec2c8f49343c66c8d2767bc317e1</hash>
-        <hash alg="SHA3-256">6e00d4b264a2afc4ca4e98f716ecece66c32c626ca3f8c5d56b22092b6fe417b</hash>
-        <hash alg="SHA3-512">ad7b9142d370fc532a07cdd43881a129b012ff50e2bede3ac27d9bd31ec707bf2f45e82002fa59e962955cc38ab73cdd77713fca50cedc926c046f5617c1285b</hash>
       </hashes>
       <licenses>
         <license>