--- results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/reference/ratis-shell-3.1.1-cyclonedx.xml:bom.xml	2025-04-06 12:14:36.547322091 +0000
+++ results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/rebuild/ratis-shell-3.1.1-cyclonedx.xml:bom.xml	2025-04-06 12:14:44.387198929 +0000
@@ -17,9 +17,6 @@
           <hash alg="SHA-256">6852aa0f4e42a2db745bab80e384951a6a65b9215d041081d675780999027e81</hash>
           <hash alg="SHA-512">417de20fcdcb11c9713bacbd57290d8e68037fdb4553fd31b8cb08bd760ad52dc65ea88ad4be15844ad3fd5a4d3e440d2f70326f2fe1e63ec78e059c9a883f8d</hash>
           <hash alg="SHA-384">5eb755c6492e7a7385fa9a1e1f4517875bcb834b2df437808a37a2d6f5285df428741762305980315a63fcef1406597d</hash>
-          <hash alg="SHA3-384">0fe16a47cf7aab0b22251dafcc39939b68e8f1778093309d8d2060b51a08df445a8b8ed5a9561669faf2e55f907c76d8</hash>
-          <hash alg="SHA3-256">3e5a1eb5ab7d0797498862794709ff8eaaa071fe4cc9ec77f52db7e2f97ef487</hash>
-          <hash alg="SHA3-512">59281a3e29e76270d7f44b40b5b9f05e55f1ae3ec716d80add806f360940809e3813998ac7c5758043b8e248aed73b86e37dc506cdb4cde03c16bb617d8e5a3a</hash>
         </hashes>
       </tool>
     </tools>
@@ -57,9 +54,6 @@
         <hash alg="SHA-256">fe988a2476b537f89d14e03f59b1795faac9dd5850cfd21ba9e43dfba2826bc4</hash>
         <hash alg="SHA-512">d9829e57c9d9dbcad589dc7da8d207d745a48966b8c22a92efc4b357ae03e72f2b67b14d67cb31b65ac4b16f470c5b115652f2817808fcb403d2199fb99d4aed</hash>
         <hash alg="SHA-384">768b0f8846112002c10a270eb13000dfe8e95b4045028b47283cf2f1cacb9f31b623534d562477759e44d024d39d0ea2</hash>
-        <hash alg="SHA3-384">786ecb31d52a60eb0d13e650e44bc746f52906b40affd600f2704281d13a412c6d3b0c20bb1b3512668ad319c17ffb32</hash>
-        <hash alg="SHA3-256">4856827e35fb8f33b3fdd0bb778e321f457d2a3dbe266a8417b5c1d388e7a8ce</hash>
-        <hash alg="SHA3-512">8749c95f7e67f4fa2f8cd25e2ef2ee09def0956ff30400eec631b113f31cd112cb1e11e6908a64de626a5b34faf2af83e88cd8574bd27532b98a06543d8c415f</hash>
       </hashes>
       <licenses>
         <license>
@@ -82,9 +76,6 @@
         <hash alg="SHA-256">46a4ecd1bfd01652b10dd88fb24ee1085deb3e0807392f7d569e63685213cdf3</hash>
         <hash alg="SHA-512">30c14bdcf8f04d03bd9ce1d6e64ccb8f5b12b17893571fed7781754d48a6a695cdd4e6ca803983dc7e3d45500fb6ae22929b16bba868583c77d1ac25922a250c</hash>
         <hash alg="SHA-384">66ff22d4e73b288f7a20036b0610f5a7699cf6ce419d78caced743ce71445f3a97155584f4d07772d7bdcfeaddd6b4df</hash>
-        <hash alg="SHA3-384">bca639da8b95db721cf61f78a66bf816e13e9f7d618cf6a124d60d1c9966ad9ee34f6fb019404c5283411166e832c065</hash>
-        <hash alg="SHA3-256">739c9e221191bc15bf3fb06d70415d29eaeb1d34202541c898c1e4312b300f28</hash>
-        <hash alg="SHA3-512">a1af37f4f3cdcabdd0ac43dee050cab80d32dd32e04f51090905e85a51ccd6f4b5f881d618e07ee8199706b841ef3906b9671bba4372d99115b0283d3f6f1d90</hash>
       </hashes>
       <licenses>
         <license>
@@ -107,9 +98,6 @@
         <hash alg="SHA-256">d0d4edd2ee4316f16fd2a5549cd196718b28554a21d84165013808b9a6b2a8f3</hash>
         <hash alg="SHA-512">5c155206dd914ecf9ba3306838e327d27ae0ebf4f13c91d3aaf88504a914d62b66a3fd546a5c4d3ecefcc81da549385ecb9dc02305aa5a1828f3789b35dc479a</hash>
         <hash alg="SHA-384">ac0bb9c708839d064433fce1676de906c5c08c6e759862f63934886ad83d930c6135aadb7d681907af5a90adb7e5aaeb</hash>
-        <hash alg="SHA3-384">2c2cf3dbbe04545981d7237ddb6597b6c9681d8db8bbcf2303281380ef05046cdfba5ff5891752e71dbc4e982c23d738</hash>
-        <hash alg="SHA3-256">d4c91061e089aaceeaa992d6cf9d802e7252f07e87e13d87324dc541c8f83b1b</hash>
-        <hash alg="SHA3-512">96488b203eed73d7e273acd50df764cf3084cb033ecd93b1684cbef20c9aeb158422ca930f3fb2d899132b49595c243148d47582ae0b8449dcbf1ea6c8faf1e2</hash>
       </hashes>
       <licenses>
         <license>
@@ -132,9 +120,6 @@
         <hash alg="SHA-256">71f1c1082b393ea58cc0e65fd9204d5af04393d0a186d4c35814b6a1f45d8491</hash>
         <hash alg="SHA-512">0fe9b0e7d02f9e662b744e2f6655faf0714a10e2737d894d6bb51b54aaae5957fe1a24a685119218aef0af2f364afe54c7962fe42e939e66243b86d4f59801da</hash>
         <hash alg="SHA-384">fa8c4f0472ec7d1ead87e59a27d3801daa1ae8ce18277b64db05da71dd43e557c80612b93a2e2c10f363cd6de0293a79</hash>
-        <hash alg="SHA3-384">a25223f0dd080e44ae219f993e1a77256902a99a5b46895c954c52d38c1b3d73438597523ee57097b84efeab5e072fb3</hash>
-        <hash alg="SHA3-256">f37c26d57ea9f9253278839bcace655cb2ccdf1f80e04d8a9b68b1e9e2dccfd4</hash>
-        <hash alg="SHA3-512">3c06a87271d8728360a6b64efd836cb231c8f40776699769dd771447c1a33035ac404c436caba8a967cef47aca45ffc4f42a72d9f9525f5bebbd4aa42b1aafe9</hash>
       </hashes>
       <licenses>
         <license>
@@ -157,9 +142,6 @@
         <hash alg="SHA-256">bc8bb01fc0fad250385706e20f927ddcff6173f6339b387dc879237752567ac6</hash>
         <hash alg="SHA-512">b78ac2b418e9e9e7d0bc866664577199d320408a6f03151b3789bac365c986dd526df853599e633d7e50fe136cbf3eb9ce50c9cfa0ad38c3cc8d8ee416f61c40</hash>
         <hash alg="SHA-384">a7a2daa807c4007c506b5100f0a9b526c0052c4e1f6b699904ef9d2aba8195b6003dc4d47ca133b15e2f3e830bdbe6c4</hash>
-        <hash alg="SHA3-384">44ca97514a2e34b5bf3de9b5d45c8e871f6eee517db7f3c4b4476eb3e8dfe9a9d8760f3181114708288c373727b42475</hash>
-        <hash alg="SHA3-256">a0a47001d3a293f129ffc21f17f575a9d23ce5b88b440e651e4cd01edd0cc421</hash>
-        <hash alg="SHA3-512">483dae23d6827a105d17847c8c813527f19042b65c4d09635dfc4bfd25990fe3ba2a997540460fd5b1d72ca3add9a38ca8b32004680764db972a9bb62f7f68d8</hash>
       </hashes>
       <licenses>
         <license>
@@ -182,9 +164,6 @@
         <hash alg="SHA-256">5d6298b93a1905c32cda6478808ac14c2d4a47e91535e53c41f7feeb85d946f4</hash>
         <hash alg="SHA-512">216d2cac27d501972c888f94dfa747d700b80d60813884b6ab4b12c6a3b17ed0c21a1d27e1aa4332c97c828f20039e3913d2763d7e1a3cef36ae4389a276e7a8</hash>
         <hash alg="SHA-384">c25b39f418aa726ba8405dfd9b356131f89984e2ef5a55a724a2abf3b7c78443f671105835161d2414d602cf03da9f2d</hash>
-        <hash alg="SHA3-384">f33abfaac21badae6f85d3ebbc6c1204fd7fda3bb15173e763fa8cee95bce6a8270eec2c8f49343c66c8d2767bc317e1</hash>
-        <hash alg="SHA3-256">6e00d4b264a2afc4ca4e98f716ecece66c32c626ca3f8c5d56b22092b6fe417b</hash>
-        <hash alg="SHA3-512">ad7b9142d370fc532a07cdd43881a129b012ff50e2bede3ac27d9bd31ec707bf2f45e82002fa59e962955cc38ab73cdd77713fca50cedc926c046f5617c1285b</hash>
       </hashes>
       <licenses>
         <license>
@@ -208,9 +187,6 @@
         <hash alg="SHA-256">50eae3f1cc9a78a970970518e005d3f43d5cd3262d234f47ebdf3ca3f8bc01a7</hash>
         <hash alg="SHA-512">98981722ae8513770065e5de6f9e8d2cc441573664ce04f77a93c82a8f0077cba08029ee19a59e0b6de81967a220f878bd8ea8d5a93d38bc2b9001cee73d1fc0</hash>
         <hash alg="SHA-384">81ef12a092a9ccdf55233bcde3b47992fbec3fa6b45481da2f1e7dc28a0771c90bc6ce5b773bc22fb8fb855ccde92002</hash>
-        <hash alg="SHA3-384">9e93dc674e95ab8922dc582ee46bdb781372aad6ddbbc4a4846a0ed092c8773c12a9b6a68cdc5d0428ba11735459bb52</hash>
-        <hash alg="SHA3-256">d2f6276688abd7e74aaf8a203577fbffc2f3245610d4586554e1ec9e6d7220f2</hash>
-        <hash alg="SHA3-512">8afe9065bfe7985e8348c2e00afe07bdf231dab6b6e33cbfac95af466c3e0361824c02868d5716bc60f96ec1acfdfc0e1718f0a8cff3cb2b550c27d16c00a500</hash>
       </hashes>
       <licenses>
         <license>