--- results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/reference/ratis-tools-3.1.1-cyclonedx.json:bom.json	2025-04-06 12:14:34.527353822 +0000
+++ results/org.apache.ratis/ratis/3.1.1/oss-rebuild-improved-2/rebuild/ratis-tools-3.1.1-cyclonedx.json:bom.json	2025-04-06 12:14:41.723240778 +0000
@@ -34,18 +34,6 @@
           {
             "alg" : "SHA-384",
             "content" : "5eb755c6492e7a7385fa9a1e1f4517875bcb834b2df437808a37a2d6f5285df428741762305980315a63fcef1406597d"
-          },
-          {
-            "alg" : "SHA3-384",
-            "content" : "0fe16a47cf7aab0b22251dafcc39939b68e8f1778093309d8d2060b51a08df445a8b8ed5a9561669faf2e55f907c76d8"
-          },
-          {
-            "alg" : "SHA3-256",
-            "content" : "3e5a1eb5ab7d0797498862794709ff8eaaa071fe4cc9ec77f52db7e2f97ef487"
-          },
-          {
-            "alg" : "SHA3-512",
-            "content" : "59281a3e29e76270d7f44b40b5b9f05e55f1ae3ec716d80add806f360940809e3813998ac7c5758043b8e248aed73b86e37dc506cdb4cde03c16bb617d8e5a3a"
           }
         ]
       }
@@ -132,18 +120,6 @@
         {
           "alg" : "SHA-384",
           "content" : "72f2f82da0e9c8b85f8e374186e7482336707d55045dbb41809e99840f55d3cb1784850b93eddd0b54c3604580c2a3e8"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "78894a09a3fdd5196fec8e500999d0ce9ed1913d00982c0b3675832513bccf850fd1dad705a237422dea7c4ae8ebb32d"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "b719fffeb3987b1fa3f92dc28b2dcf186b6453baac12d809eb4ac1e2e8ae8aee"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "cde94a40d365d57b00eb4eeee00dac79053ff3cef2f539970be742899407cbf359b49dea35153649795c1ca4ebe07da69dcfae1fe16b9d38aec2dd8cb63734ea"
         }
       ],
       "licenses" : [
@@ -206,18 +182,6 @@
         {
           "alg" : "SHA-384",
           "content" : "66ff22d4e73b288f7a20036b0610f5a7699cf6ce419d78caced743ce71445f3a97155584f4d07772d7bdcfeaddd6b4df"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "bca639da8b95db721cf61f78a66bf816e13e9f7d618cf6a124d60d1c9966ad9ee34f6fb019404c5283411166e832c065"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "739c9e221191bc15bf3fb06d70415d29eaeb1d34202541c898c1e4312b300f28"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "a1af37f4f3cdcabdd0ac43dee050cab80d32dd32e04f51090905e85a51ccd6f4b5f881d618e07ee8199706b841ef3906b9671bba4372d99115b0283d3f6f1d90"
         }
       ],
       "licenses" : [
@@ -280,18 +244,6 @@
         {
           "alg" : "SHA-384",
           "content" : "768b0f8846112002c10a270eb13000dfe8e95b4045028b47283cf2f1cacb9f31b623534d562477759e44d024d39d0ea2"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "786ecb31d52a60eb0d13e650e44bc746f52906b40affd600f2704281d13a412c6d3b0c20bb1b3512668ad319c17ffb32"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "4856827e35fb8f33b3fdd0bb778e321f457d2a3dbe266a8417b5c1d388e7a8ce"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "8749c95f7e67f4fa2f8cd25e2ef2ee09def0956ff30400eec631b113f31cd112cb1e11e6908a64de626a5b34faf2af83e88cd8574bd27532b98a06543d8c415f"
         }
       ],
       "licenses" : [
@@ -354,18 +306,6 @@
         {
           "alg" : "SHA-384",
           "content" : "0bb512dc9399328760e8e229a00bfa8e5e2b768b203b2a45729ed05555a5455fc17a6f21af647c7f3e32d849ad4f7d1b"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "733fc4cae0ee0b8cebb716dec7b5b880b1e00f8e824067002f8335a493ff925a70d5ee255f7c0ae692bd83fd2cf3c200"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "1a304f37e5f5577d3e13e384293b5140c0e48cf751921452984c66e80447a4ac"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "55fd49078352861403cfd6f29499ff75cf0657bfbeceed2bd8daccfa7aca2526402c32ad99a09c6600a1c408107f4cdd6e8b1b5c4195167812fcb09eedc3c56c"
         }
       ],
       "licenses" : [
@@ -428,18 +368,6 @@
         {
           "alg" : "SHA-384",
           "content" : "c25b39f418aa726ba8405dfd9b356131f89984e2ef5a55a724a2abf3b7c78443f671105835161d2414d602cf03da9f2d"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "f33abfaac21badae6f85d3ebbc6c1204fd7fda3bb15173e763fa8cee95bce6a8270eec2c8f49343c66c8d2767bc317e1"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "6e00d4b264a2afc4ca4e98f716ecece66c32c626ca3f8c5d56b22092b6fe417b"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "ad7b9142d370fc532a07cdd43881a129b012ff50e2bede3ac27d9bd31ec707bf2f45e82002fa59e962955cc38ab73cdd77713fca50cedc926c046f5617c1285b"
         }
       ],
       "licenses" : [
@@ -495,18 +423,6 @@
         {
           "alg" : "SHA-384",
           "content" : "6d6324a3ae15d980afc7349478aca382f94b715307530b38d0fdc74d7e758c8fe443d0276c4c91df4d2298993595ab01"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "feb038c1102754449659160a46e6cb0e76703d53e3a3823b75ca9e0cd7747bae7d2238262c385ba89b8f1f1e695f4610"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "607c3a707616fcbdcb30b4188959a34f2642d9b451be829821752b575477de68"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "f473f1c66cf1a136383da3dd44323e799b35129dbb6559c29f8a4876cdf8d6b295456b2b9f67718531360a908f41ca962a8589dc9bac8ecd0270ab84ffdb0efe"
         }
       ],
       "licenses" : [
@@ -569,18 +485,6 @@
         {
           "alg" : "SHA-384",
           "content" : "ac0bb9c708839d064433fce1676de906c5c08c6e759862f63934886ad83d930c6135aadb7d681907af5a90adb7e5aaeb"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "2c2cf3dbbe04545981d7237ddb6597b6c9681d8db8bbcf2303281380ef05046cdfba5ff5891752e71dbc4e982c23d738"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "d4c91061e089aaceeaa992d6cf9d802e7252f07e87e13d87324dc541c8f83b1b"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "96488b203eed73d7e273acd50df764cf3084cb033ecd93b1684cbef20c9aeb158422ca930f3fb2d899132b49595c243148d47582ae0b8449dcbf1ea6c8faf1e2"
         }
       ],
       "licenses" : [
@@ -643,18 +547,6 @@
         {
           "alg" : "SHA-384",
           "content" : "fa8c4f0472ec7d1ead87e59a27d3801daa1ae8ce18277b64db05da71dd43e557c80612b93a2e2c10f363cd6de0293a79"
-        },
-        {
-          "alg" : "SHA3-384",
-          "content" : "a25223f0dd080e44ae219f993e1a77256902a99a5b46895c954c52d38c1b3d73438597523ee57097b84efeab5e072fb3"
-        },
-        {
-          "alg" : "SHA3-256",
-          "content" : "f37c26d57ea9f9253278839bcace655cb2ccdf1f80e04d8a9b68b1e9e2dccfd4"
-        },
-        {
-          "alg" : "SHA3-512",
-          "content" : "3c06a87271d8728360a6b64efd836cb231c8f40776699769dd771447c1a33035ac404c436caba8a967cef47aca45ffc4f42a72d9f9525f5bebbd4aa42b1aafe9"
         }
       ],
       "licenses" : [